@charset "UTF-8";
	
/* ======================
FUJITSU Work Life Shift
=========================*/

.hdg-d {
	color: #000;
}

.d-sp {
	display: none !important;
}
@media only screen and (max-width:767px) {
	.d-pc {
		display: none !important;
	}
	.d-sp {
		display: block !important;
	}
}


/* メインビジュアル */
.hero-area-b {
	margin-top: 16px;
	max-height: none;
	max-height: initial;
	min-height: 685px;
}
@media only screen and (min-width:1281px) {
	.hero-area-b .visual img {
		bottom: auto;
		bottom: initial;
	}
}
.hero-area-b .content {
	padding-top: 150px;
	display: flex;
}
.hero-area-b .content-inner {
    background: rgba(255, 255, 255, 0.6) !important;
}
@media only screen and (min-width:1281px) {
	.hero-area-b .content-inner {
		max-width: 50vw;
		padding: 15px 30px;
	}
}
@media only screen and (max-width:1280px) {
	.hero-area-b .content {
		padding-left: 8px;
	}
	.hero-area-b .content-inner {
		max-width: 60vw;
	}
}
@media only screen and (max-width: 767px) {
	.hero-area-b .content {
		position: absolute;
		bottom: 0;
		padding-left: 0;
	}
	.hero-area-b .content .content-inner {
		padding: 10px;
		max-width: 100%;
	}
}

.hero-area-b .content .main-txt {
	margin-bottom: 0;
}
.hero-area-b .content .main-txt,
.hero-area-b .content .sub-txt {
}
.hero-area-b .content .main-txt > * {
	background: none;
	font-size: 5rem;
	color: #000;
	/*text-shadow:0px 0px 5px rgba(255, 255, 255, 0.8), 0px 0px 5px rgba(255, 255, 255, 0.8), 0px 0px 5px rgba(255, 255, 255, 0.8), 0px 0px 5px rgba(255, 255, 255, 0.8), 0px 0px 5px rgba(255, 255, 255, 0.8), 0px 0px 5px rgba(255, 255, 255, 0.8);*/
	/*text-shadow: 2px 2px 1px #fff, -2px 2px 1px #fff, 2px -2px 1px #fff, -2px -2px 1px #fff;*/
}
.hero-area-b .content .sub-txt > * {
	background: none;
	font-size: 2.8rem;
	color: #000;
	font-weight: normal;
}
@media only screen and (max-width:1280px) {
	.hero-area-b {
		min-height: 60vw;
	}
}
@media only screen and (max-width:767px) {
	.hero-area-b .content {
		padding-top: 0;
	}
	.hero-area-b .content .main-txt > * {
		font-size: calc(30vw*100 / 320);
	}
	.hero-area-b .content .sub-txt > * {
		font-size: calc(17vw*100 / 320);
	}
	.hero-area-b .visual {
		position: absolute;
	}
}
@media only screen and (max-width:480px) {
	.hero-area-b {
		min-height: 300px;
	}
	.hero-area-b .content {
		padding-top: 10px;
	}
}
.hero-area-b + .section {
	margin-top: 0;
}


/* リード
----------------------------- */
@media only screen and (max-width: 480px) {
	.section.lead h2 {
		font-size: calc(20vw*100/320);
	}
}


/* 特長
----------------------------- */
/*
.section.features .lyt-col-a.diff-col3 > * {
	display: flex;
}
.section.features .lyt-col-a.diff-col3 > * .text-wrap {
	background: linear-gradient(to bottom, rgba(0,0,0,0.6) 0%,rgba(0,0,0,0.6) 100%),
	url(/jp/imagesgig5/features01_tcm102-5331989_tcm102-2750236-32.jpg) no-repeat center center /cover;
}
.section.features .lyt-col-a.diff-col3 > *:nth-child(2) .text-wrap {
	background: linear-gradient(to bottom, rgba(0,0,0,0.5) 0%,rgba(0,0,0,0.5) 100%),
	url(/jp/imagesgig5/features02_tcm102-5331990_tcm102-2750236-32.jpg) no-repeat center center /cover;
}
.section.features .lyt-col-a.diff-col3 > *:nth-child(3) .text-wrap {
	background: linear-gradient(to bottom, rgba(0,0,0,0.4) 0%,rgba(0,0,0,0.4) 100%),
	url(/jp/imagesgig5/features03_tcm102-5331991_tcm102-2750236-32.jpg) no-repeat center top /cover;
}

.section.features .lyt-col-a .text-wrap {
	padding: 20px 30px;
	color: #fff;
}
.section.features .lyt-col-a .text-wrap > .hdg-d{
	padding-bottom: 16px;
	margin-top: 0;
	font-size: 3rem;
	color: #fff;
	border-bottom: 1px solid #a10f20;
}
.section.features .lyt-col-a .text-wrap > .hdg-d small{
	margin-top: 10px;
	display: block;
	font-size: 1.8rem;
}
*/
.section.features .lyt-hover-a + .lyt-item-a {
    margin-top: 68px;
}

/*
@media only screen and (max-width: 1000px) {
	.section.features .lyt-col-a.diff-col3 > * {
		width: 100%;
	}
}
*/
@media only screen and (max-width: 768px) {
	.section.features .lyt-hover-a + .lyt-item-a {
    	margin-top: 54px;
	}
	.section.features .lyt-hover-a .hover-content .visual .hover-hdg {
		color: #000;
	}
	.section.features .lyt-hover-a .hover-content .visual a p {
		color: #000;
	}
}
@media only screen and (max-width: 767px) {
/*
	.section.features .lyt-col-a .text-wrap {
		padding: 16px;
	}
	*/
	.section.features .lyt-hover-a + .lyt-item-a {
    	margin-top: 42px;
	}
}

.section.details .hdg-d {
	padding-left: 1.2em;
	position: relative;
	font-size: 2rem;
}
.section.details .hdg-d::before {
	display: inline-block;
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	margin-top: 0.3em;
	width: 0.8em;
	height: 0.8em;
	background: #3c3c35;
}


/* お問い合わせ */
.section.inquiry .list-contact-a.diff-equality .tel {
	display: inline-block;
	position: relative;
	padding-left: 30px;
	font-size: 3.5rem;
	font-weight: bold;
}

.section.inquiry .list-contact-a.diff-equality .tel::before {
	display: block;
	content: "";
	position: absolute;
	background: url(//www.fujitsu.com/imgv5/common/icon/sprite2.png) no-repeat -56px -25px;
	width: 20px;
	height: 20px;
	top: 13px;
	left: 0;
}

.section.inquiry .list-contact-a.diff-equality li h3 {
	margin-bottom: 5px;
	font-size: 1.8rem;
}

.section.inquiry .list-contact-a > li:not([class*="type-"]) a::before {
	display: none;
}

.section.inquiry .list-contact-a.diff-equality .type-tel a {
	padding-left: 24px;
	text-align: center;
}

.section.inquiry .list-contact-a.diff-equality .type-tel a::before {
	background-image: none;
}

.section.inquiry .list-contact-a.diff-equality .type-tel .contact-inner {
	margin: 0 auto;
}

.section.inquiry .list-contact-a.diff-equality .type-tel .contact-inner .tel img {
	margin-right: 10px;
	vertical-align: middle;
}

.section.inquiry .list-contact-a.diff-equality p.notes {
	margin-top: 5px !important;
	font-size: 1.2rem;
	line-height: 1.6;
}

@media only screen and (min-width:1000px){
	.section.inquiry .list-contact-a.diff-equality br.br-text {
		display: none;
	}
}

@media only screen and (max-width:850px){
	.section.inquiry .list-contact-a.diff-equality .tel {
		font-size: 3rem;
	}

	.section.inquiry .list-contact-a.diff-equality .tel::before {
		top: 10px;
	}
}

@media only screen and (min-width:768px){
	.section.inquiry .list-contact-a.diff-equality > li:nth-child(1) {
		width: 50%;
		padding-top: 10px;
		padding-bottom: 10px;
		padding-right: 40px;
		border-right: solid 1px #c6c6c0;
	}

	.section.inquiry .list-contact-a.diff-equality > li:nth-child(2) {
		padding-top: 10px;
		padding-bottom: 10px;
		padding-left: 40px;
		width: 50%;
	}
}

@media only screen and (min-width:481px) and (max-width:767px){
	.section.inquiry .list-contact-a.diff-equality br.br-text {
		display: none;
	}
}


